<?xml version="1.0"?>
<doc>
<assembly>
<name>
OMSI-Map Installer
</name>
</assembly>
<members>
<member name="T:de.fph.omsi.mapinstall.My.Resources.Resources">
<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.ResourceManager">
<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.Culture">
<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.MapName">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die Freyfurt Revisited ähnelt.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.MetroSuite">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Byte[].
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.URL_ailists">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die http://saja.fphst.de/OMSI/Maps/Freyfurt/ailists.zip ähnelt.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.URL_data">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die http://saja.fphst.de/OMSI/Maps/Freyfurt/Data.zip ähnelt.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.URL_Hof">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die http://saja.fphst.de/OMSI/Maps/Freyfurt/Freyfurt Revisited.hof ähnelt.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.URL_License">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die http://saja.fphst.de/OMSI/Maps/Freyfurt/LICENSE.txt  ähnelt.
</summary>
</member>
<member name="P:de.fph.omsi.mapinstall.My.Resources.Resources.URL_picture">
<summary>
  Sucht eine lokalisierte Zeichenfolge, die http://saja.fphst.de/OMSI/Maps/Freyfurt/picture.jpg ähnelt.
</summary>
</member>
</members>
</doc>
